@charset "utf-8";
/* CSS Document */

/* Global */
body {
	margin: 10px;
	font:12px/16px Arial, Helvetica, sans-serif;
	color:#FFF;
	background:#333;
	text-align:center;
}
h1 {
	color:#93c72f;
	font:18px normal Arial, Helvetica, sans-serif;
	padding: 0;
	margin: 12px 0 12px 8px;
}
h2 {
	color:#FFF;
	font:14px normal Arial, Helvetica, sans-serif;
	margin:0;
	padding:10px 0 5px 0;
}
h3 {
	color: #93c72f;
	font-size: 13px;
	font-weight: normal;
	padding: 0;
	margin: 15px 0 0 0;
}
h3 a, h3 a:link, h3 a:hover {
	color:#FFF;
	font-weight:bold;
}
h3 a:hover {
	text-decoration:underline;
}
.service-link {
	height: 20px;
}
a {
	color: #93c72f;
	text-decoration: none;	
}
a:hover {
	color: #93c72f;
	text-decoration: underline;	
}
dl {
	list-style:none;
	padding:0 8px;
}
dt {
	padding:0;
	margin:0;
}
dd {
	paddong:0;
	margin:0 0 16px;
}

/* Structure */
#container {
	text-align:left;
	width:956px;
	_width:960px;
	padding:14px;
	margin:8px auto;
	border:1px solid #595B57;
	background:#252524;
}
#footer {
	clear:both;
	text-align:right;
	width:956px;
	margin:2px auto;
	color:#999;
}

/* Main menu */
#navigation {
	float:left;
	width:184px;
	margin-right:6px;
	_margin-right:0px;
}
#navigation ul {
	list-style-type:none;
	padding:0;
	margin:0;
}
#navigation ul li a {
	color:#FFF;
	display:block;
	text-decoration:none;
	padding:9px;
	margin-top: 0;
	background:url(../images/_general/nav-button-background.gif) repeat-x;
}
#navigation ul li a:hover {
	background:url(../images/_general/nav-background.gif) repeat-x;
	text-decoration:none;
}
#navigation ul ul {
	border-left: #54721B 1px solid;
	border-right: #54721B 1px solid;
	border-bottom: #54721B 1px solid;
	list-style-type:none;
	padding:0;
	margin:0 0 8px 0;
}
#navigation ul ul li a {
	font:11px/12px Arial, Helvetica, sans-serif;
	color:#FFF;
	display:block;
	text-decoration:none;
	padding:2px;
	margin-left:4px;
	background:none;
}
#navigation ul ul li a:hover {
	color:#54721B;
	background:none;
}
#navigation span {
	display:block;
	margint-top:24px;
}
.login {
	width:150px;
}

/* Body content */
#main-content {
	float:left;
	width:766px;
	_width:764px;
	background:url(../images/_general/nav-background.gif) repeat-x;
}
#main-content p {
	padding:2px 8px;
}

#main-content span {
	color:#93c72f;
}
.secondary-content {
	float:left;
	width:350px;
	margin:0;
}
.seperate-right {
	margin-right:20px;
	border-right:1px solid #666;
}

/* Horizontal menu */
#top-menu {
	width:100%;
	/*background:url(../images/nav-background.gif) repeat-x;*/
	list-style:none;
	padding:0;
	margin:0 0 4px 0;
	height:30px;
}
#top-menu li {
	float:left;
	width: 135px;
	height: 29px;
	border-left: #54721B 1px solid;
	border-right: #A1DA34 1px solid;
}
#top-menu li a {
	text-align:center;
	display:block;
	color:#FFF;
	padding:6px 0 4px;
	text-decoration:none;
	height: 29px;
}
#top-menu li a:hover {
	background:url(../images/_general/nav-button-background.gif) repeat-x;
}

/* Right hand side */
#promo {
	float:right;
	width:330px;
	/*height:200px;*/
	list-style:none;
	margin:0 0 0 12px;
	padding:0 0 26px 12px;
	border-left:1px solid #CCC;
}
#promo li {
	float:left;
}
#promo li a {
	color:#FFF;
	text-decoration:none;
	width:155px;
	height:94px;
	display:block;
	margin:0 5px 6px 5px;
	background:#0a5927;
}
#promo li a:hover {
	text-decoration:none;
	background:#333;
}
#promo li span {
	display:block;
	width:100px;
	height:30px;
	padding:0 4px;
	color:#FFF;
}
#content {
	display:block;
	float:left;
	width:530px;
	border-right:1px solid #666;
}

/* Contact form */
fieldset {
	border:none;
}
#contact-us label {
	clear:both;
	float:left;
	display:block;
	width:80px;
	text-align:right;
	margin:0 12px 12px 0;
}
#contact-us input {
	float:left;
	width:200px;
}	
#contact-us input.submit-button {
	float:left;
	width:80px;
	margin:12px 0 0 90px;
}
.required {
	display: block;
	clear: both;
}

/* Gallery */
#gallery {
	list-style:none;
	margin:0 14px;
	padding:0;
}

#gallery li {
	float:left;
	display:block;
	width:147px;
	height:148px;
	margin:0 36px 24px 0;
	color:#93c72f;
}
#gallery li img {
	margin-bottom:5px;
}

/* Admin */
#admin-list {
	list-style:none;
	padding:0;
	margin:0 8px;
}
#admin-list li {
	padding:2px 0;
}
#admin-list li span a {
	color:red;
	display:block;
	float:left;
	width:60px;
}
#admin-list a {
	color:#FFF;
	text-decoration:none;
}
#admin-list a:hover {
	text-decoration:underline;
}
#login-form label {
	float:left;
	display:block;
	width:120px;
}
#login-form input {
	float:left;
	display:inline;
	width:220px;
}
#login-form input.login-button {
	margin-top:12px;
	width:60px;
	clear:both;
}

/* Misc classes */
.case-studies {
	margin-top:32px;
}
.clients {
	width: 184px;
	height: 146px;
	background:url(../images/_general/login-background.gif) no-repeat;
	margin-top: 10px;
	padding:0 12px;
}
.clear {
	clear:both;
}
input#submit {
	margin:4px 0 0 95px;
}
.admin-pad {
	color:#FFF;
	margin:10px 0 0 12px;
}
.admin-menu {
	color:#FFF;
	display:block;
	text-decoration:none;
	padding:9px;
	margin-top: 0;
	background:url(../images/_general/nav-button-background.gif) repeat-x;
}
.msg_list {
	margin: 0px;
	padding: 0px;
}
.msg_head {
	margin: 0 0 0 14px;
	cursor: pointer;
	position: relative;
}
.msg_body {
	padding: 4px 38px;
	background-color:#333;
}
	
/* IMAGE ZOOM: start */
#images {
	float:right;
	list-style:none;
	padding:0;
	margin:0 20px 0 0;
}
.zoom {
	position:relative; 
	/*width:75px; */
	z-index:100;
	/*text-align: right;*/
}
.zoom a.p1, #menu a.p1:visited {
	display:block; 
	width:183px; 
	height:115px; 
	text-decoration:none; 
	top:0; 
	left:0; 
	border:0;
	margin-bottom: 10px;
	padding:2px;
	border:1px solid #666;
}
.zoom a img {
	border:0;
}
.zoom a.p1:hover {
	text-decoration:none; 
	background-color:#252524; 
	color:#000;
}
.zoom a .large {
	display:block; 
	position:absolute; 
	width:0; 
	height:0; 
	border:0; 
	top:0; 
	left:0;
}
.zoom a.p1:hover .large {
	display:block;
	position:absolute;
	top:-185px; 
	left: -216px;
	width:400px; 
	height:300px; 
}
#info {
	z-index:100;
	height:22em;
}
/* IMAGE ZOOM: finish */